./emulators/compat30, Shared libraries for NetBSD 3.0 compatibility

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.1, Package name: compat30-3.1, Maintainer: pkgsrc-users

This package supplies the user files needed to run dynamically linked
executables compiled under NetBSD 3.0.


Required to run:
[emulators/compat40]

Master sites: (Expand)

SHA1: 84cee71b6ad9f765c95d181266736f0ce2e0b743
RMD160: d0dfb44f8fdb1fa6c28a21c66f43248e1aafdef6
Filesize: 1637.619 KB

Version history: (Expand)


CVS history: (Expand)


   2009-06-14 19:51:11 by Joerg Sonnenberger | Files touched by this commit (120)
Log message:
Remove @dirrm entries from PLISTs
   2009-05-07 08:52:45 by Thomas Klausner | Files touched by this commit (1)
Log message:
Handle 4.x_STABLE correctly. Patch from Takahiro Kambe in PR 41373.
   2007-10-09 21:19:17 by Martti Kuparinen | Files touched by this commit (44)
Log message:
Remove trailing spaces.
   2007-10-07 14:59:16 by OKANO Takayoshi | Files touched by this commit (33)
Log message:
fix obsolete URLs for www.NetBSD.org

close PR pkg/37071
reviewd by xtraeme@